<?php
App::uses('CreditType', 'Model');

/**
 * CreditType Test Case
 *
 */
class CreditTypeTest extends CakeTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.credit_type',
		'app.credit',
		'app.user',
		'app.group',
		'app.gender',
		'app.program',
		'app.race',
		'app.workout_level',
		'app.workout_placement',
		'app.zone',
		'app.workout',
		'app.sport',
		'app.measurement',
		'app.days_before_race',
		'app.modifier',
		'app.progression',
		'app.safeguard',
		'app.safeguard_type',
		'app.tempo_description',
		'app.tempo_type',
		'app.tempo',
		'app.strength_type',
		'app.strength_placement'
	);

/**
 * setUp method
 *
 * @return void
 */
	public function setUp() {
		parent::setUp();
		$this->CreditType = ClassRegistry::init('CreditType');
	}

/**
 * tearDown method
 *
 * @return void
 */
	public function tearDown() {
		unset($this->CreditType);

		parent::tearDown();
	}

}
